<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/colorBackground" />

    <padding
        android:left="1dp"
        android:right="1dp"
        android:top="1dp" />

    <corners
        android:topLeftRadius="@dimen/card_smoothiness"
        android:topRightRadius="@dimen/card_smoothiness" />
</shape>